Microsoft Visual Studio Solution File, Format Version 11.00
# Visual Studio 2008

Project("{EEE81ED3-FB0A-426B-C93E-BF302C1FD175}") = "Interactive Media Development - Unity Project", "Assembly-CSharp.csproj", "{C1D16944-714C-6E45-53D5-B8F17A624BFA}"
EndProject
Project("{EEE81ED3-FB0A-426B-C93E-BF302C1FD175}") = "Interactive Media Development - Unity Project", "Assembly-UnityScript-firstpass.unityproj", "{66ACCAC6-3D95-193F-0482-3B9D27DA0A7E}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{C1D16944-714C-6E45-53D5-B8F17A624BFA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{C1D16944-714C-6E45-53D5-B8F17A624BFA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{C1D16944-714C-6E45-53D5-B8F17A624BFA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{C1D16944-714C-6E45-53D5-B8F17A624BFA}.Release|Any CPU.Build.0 = Release|Any CPU
		{66ACCAC6-3D95-193F-0482-3B9D27DA0A7E}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{66ACCAC6-3D95-193F-0482-3B9D27DA0A7E}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{66ACCAC6-3D95-193F-0482-3B9D27DA0A7E}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{66ACCAC6-3D95-193F-0482-3B9D27DA0A7E}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
																																												GlobalSection(MonoDevelopProperties) = preSolution
		StartupItem = Assembly-CSharp.csproj
		Policies = $0
		$0.TextStylePolicy = $1
		$1.inheritsSet = null
		$1.scope = text/x-csharp
		$0.CSharpFormattingPolicy = $2
		$2.inheritsSet = Mono
		$2.inheritsScope = text/x-csharp
		$2.scope = text/x-csharp
		$0.TextStylePolicy = $3
		$3.FileWidth = 120
		$3.TabWidth = 4
		$3.EolMarker = Unix
		$3.inheritsSet = Mono
		$3.inheritsScope = text/plain
		$3.scope = text/plain
	EndGlobalSection

EndGlobal
